[arch-commits] Commit in (4 files)

Ionut Biru ibiru at archlinux.org
Tue Nov 3 10:10:52 EST 2009


    Date: Tuesday, November 3, 2009 @ 10:10:51
  Author: ibiru
Revision: 58037

moved in extra

Added:
  python-telepathy/
  python-telepathy/repos/
  python-telepathy/trunk/
  python-telepathy/trunk/PKGBUILD

----------+
 PKGBUILD |   21 +++++++++++++++++++++
 1 file changed, 21 insertions(+)

Added: python-telepathy/trunk/PKGBUILD
===================================================================
--- python-telepathy/trunk/PKGBUILD	                        (rev 0)
+++ python-telepathy/trunk/PKGBUILD	2009-11-03 15:10:51 UTC (rev 58037)
@@ -0,0 +1,21 @@
+# $Id$
+# Maintainer: Biru Ionut <ionut at archlinux.ro>
+# Contributor: Daniel Balieiro <daniel at balieiro.com>
+pkgname=python-telepathy
+pkgver=0.15.12
+pkgrel=1
+pkgdesc="Python libraries for use in Telepathy clients and connection managers"
+arch=('i686' 'x86_64')
+url="http://telepathy.freedesktop.org"
+license=('LGPL')
+depends=('dbus-python')
+makedepends=('libxslt')
+source=(http://telepathy.freedesktop.org/releases/telepathy-python/telepathy-python-$pkgver.tar.gz)
+
+build() {
+    cd $srcdir/telepathy-python-$pkgver
+    ./configure --prefix=/usr
+    make || return 1
+    make DESTDIR=$pkgdir install || return 1
+}
+md5sums=('5d3956d9729862c23be34e4815c77d33')


Property changes on: python-telepathy/trunk/PKGBUILD
___________________________________________________________________
Added: svn:keywords
   + Id



More information about the arch-commits mailing list